﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style1 {
	text-align: center;
}
.auto-style7 {
	text-align: center;
}
.auto-style124 {
}
.auto-style113 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style138 {
	text-align: center;
	font-size: large;
}
.auto-style139 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style140 {
	background-color: #FFFF00;
}
/* 横幅900px以下の場合のみ適用 */
@media (max-width: 900px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style141 {
	font-size: small;
	font-weight: normal;
}
.auto-style142 {
	text-align: center;
	font-size: xx-large;
}
.auto-style143 {
	text-align: center;
}
.auto-style149 {
	color: #FF0000;
}
.auto-style146 {
	background-color: #FFFF00;
}
